image:
  tag: 7.5.0-alpine

ingress:
  enabled: true
  host: "varnish.golemio.k8s-local"
  ingressClass: "nginx-local"
  annotations:
    nginx.ingress.kubernetes.io/default-backend: output-gateway-v2

resources:
  limits:
    cpu: 250m
    memory: 300Mi
  requests:
    cpu: 50m
    memory: 200Mi

varnishSize: 150M

vcl:
   default.vcl: |-
     vcl 4.1;
     
     backend default {
         .host = "output-gateway-v2.golemio.svc.cluster.local";
         .port = "3000";
     }
